<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    
    <ul>
        <li data-title="Chelsea" data-img="https://image.shutterstock.com/z/stock-photo-london-the-uk-circa-may-official-emblem-of-fc-chelsea-on-the-brick-wall-of-stamford-bridge-449625328.jpg">
            <a data-link="https://www.chelseafc.com/ru" href="#void"></a>
        </li>
        <li data-title="Arsenal" data-img="http://lofrev.net/wp-content/photos/2014/08/Arsenal-FC-Logo.jpg">
            <a data-link="https://www.arsenal.com/" href="#void"></a>
        </li>
        <li data-title="Liverpool" data-img="http://images.fanpop.com/images/image_uploads/Liverpool-FC-liverpool-f-c--142815_303_392.jpg">
            <a data-link="https://www.liverpoolfc.com/" href="#void"></a>
        </li>
        <li data-title="Manchester United" data-img="https://toplogos.ru/images/logo-manchester-united.jpg">
            <a data-link="https://www.manutd.com/" href="#void"></a>
        </li>
    </ul>
    <script src="./app.js"></script>
</body>
</html>

